#!/bin/sh
echo 'name: cgi
version: 3001.1.7.4
id: cgi-3001.1.7.4-84a072e2bb5fbb84a2ae6a70ee7be960

license: BSD3
copyright: Bjorn Bringert, Andy Gill, Anders Kaseorg, Ian Lynagh,
           Erik Meijer, Sven Panne, Jeremy Shaw
maintainer: Anders Kaseorg <andersk@mit.edu>
stability:
homepage: http://andersk.mit.edu/haskell/cgi/
package-url:
description: This is a Haskell library for writing CGI programs.
category: Network
author: Bjorn Bringert
exposed: True
exposed-modules: Network.CGI Network.CGI.Monad Network.CGI.Protocol
                 Network.CGI.Cookie Network.CGI.Compat
hidden-modules: Network.CGI.Accept Network.CGI.Multipart
                Network.CGI.Header
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/cgi-3001.1.7.4
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/cgi-3001.1.7.4
              /usr/local/lib
hs-libraries: HScgi-3001.1.7.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         network-2.3.0.2-4bdce520e2bb55c98ae5005c462b1d42
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         xhtml-3000.2.0.1-bd52b50f5fc3fa4f631ceea408412a81
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/cgi-3001.1.7.4/html/cgi.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/cgi-3001.1.7.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
